package chapter25;

class Animal {
}

class Chicken extends Animal implements Edible {
    int weight;

    public Chicken(int weight) {
        this.weight = weight;
    }

    public String howToEat() {
        return "Fry it";
    }
}

class Tiger extends Animal {
}

class Elephant extends Animal {
}
